<!DOCTYPE html>

<html lang="es-MX">

    <head>

        <!-- ==============================================
        Basic Page Needs
        =============================================== -->
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!--[if IE]><meta http-equiv="x-ua-compatible" content="IE=9" /><![endif]-->

        <title>FUNDACIÓN DAR – Educación, Salud y Capacitación</title>

        <meta name="description" content="Somos una Institución de Asistencia Privada sin fines políticos, lucrativos y/o religiosos, cuyo objetivo principal es contribuir en el desarrollo integral de la familia y comunitario de la población que habita en el Municipio de Valle de Chalco.">
        <meta name="keywords" content="Fundaciones, empresas benefactoras, apoyo a niños, organizaciones sin fines de lucro, fundación Dar">
        <meta name="subject" content="">
        <meta name="author" content="LeadME Internet Marketing">

        <!-- ==============================================
        Favicons
        =============================================== -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/archivos/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/archivos/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/archivos/favicon/favicon-16x16.png">
        <link rel="manifest" href="assets/archivos/favicon/site.webmanifest">
        <link rel="mask-icon" href="assets/archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

        <!-- ==============================================
        Vendor Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/vendor/slider.min.css">
        <link rel="stylesheet" href="assets/css/main.css">
        <link rel="stylesheet" href="assets/css/vendor/icons.min.css">
        <link rel="stylesheet" href="assets/css/vendor/icons-fa.min.css">
        <link rel="stylesheet" href="assets/css/vendor/animation.min.css">
        <link rel="stylesheet" href="assets/css/vendor/gallery.min.css">
        <link rel="stylesheet" href="assets/css/vendor/cookie-notice.min.css">

        <!-- ==============================================
        Custom Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/default.css">
        <link rel="stylesheet" href="assets/css/custom.css">

        <!-- ==============================================
        Theme Color
        =============================================== -->
        <meta name="theme-color" content="#21333e">

        
    </head>

    <body class="home">
        
        <!-- Preloader -->
        <div id="preloader" data-timeout="2000" class="odd preloader counter">
            <div data-aos="fade-up" data-aos-delay="500" class="row justify-content-center text-center items">
                <div data-percent="100" class="radial">
                    <span></span>
                </div>
            </div>
        </div>

        <!-- Header -->
        <?php include('header.php')?>

        <!-- Header Page -->
        <section id="headePageBlog" class="hero p-0 featured headerPage">
            <div class="swiper-container no-slider animation slider-h-50 slider-h-auto">
                <div class="swiper-wrapper">

                    <!-- Item 1 -->
                    <div class="swiper-slide slide-center">

                        <!-- Media -->
                        <img src="assets/images/bg-wide.jpg" alt="" class="full-image" data-mask="80">

                        <div class="slide-content row text-center">
                            <div class="col-12 mx-auto inner">
                                <h1 class="mb-0 title effect-static-text">Blog</h1>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>

        <!-- Blog -->
        <section id="blogPage" class="section-1 showcase blog-grid filter-section projects">
            <div class="overflow-holder">
                <div class="container">
                    <div class="row justify-content-center text-center">
                        <div class="col-12">
                            <div class="btn-group btn-group-toggle" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="radio" value="all" checked class="btn-filter-item">
                                    <span>All</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="institutional" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="social" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="events" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="innovation" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="environment" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                                <label class="btn">
                                    <input type="radio" value="technology" class="btn-filter-item">
                                    <span>Lorem</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="row items filter-items">
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["innovation","social","technology"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-1.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>            
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["institutional","events","environment"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-2.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>     
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["environment","institutional","social"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-3.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["technology","events","innovation"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-4.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["social","environment","events"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-5.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["innovation","institutional","technology"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-1.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["innovation","social","technology"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-1.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>            
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["institutional","events","environment"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-2.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>     
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["environment","institutional","social"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-3.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["technology","events","innovation"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-4.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["social","environment","events"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-5.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-lg-4 item filter-item" data-groups='["innovation","institutional","technology"]'>
                            <div class="row card p-0 text-center">
                                <div class="image-over">
                                    <img src="assets/images/news-1.jpg" alt="Lorem ipsum">
                                </div>
                                <div class="card-caption col-12 p-0">
                                    <div class="card-body">
                                        <a href="#">
                                            <h4 class="titleArticle">Lorem Ipsum</h4>
                                            <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-1 filter-sizer"></div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Contacto -->
        <?php include('contacto.php')?>
        
        <!-- Footer -->
        <?php include('footer.php')?>

        <!-- Modal [responsive menu] -->
        <div id="menu" class="p-0 modal fade" role="dialog" aria-labelledby="menu" aria-hidden="true">
            <div class="modal-dialog modal-dialog-slideout" role="document">
                <div class="modal-content full">
                    <div class="modal-header" data-dismiss="modal">
                        <i class="icon-close fas fa-arrow-right"></i>
                    </div>
                    <div class="menu modal-body">
                        <div class="row w-100">
                            <div class="items p-0 col-12 text-center">
                            </div>
                            <div class="contacts p-0 col-12 text-center">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll [to top] -->
        <div id="scroll-to-top" class="scroll-to-top">
            <a href="#header" class="smooth-anchor">
                <i class="fas fa-arrow-up"></i>
            </a>
        </div>        
        
        <!-- ==============================================
        Google reCAPTCHA // Put your site key here
        =============================================== -->
        <script src="https://www.google.com/recaptcha/api.js?render=6Lf-NwEVAAAAAPo_wwOYxFW18D9_EKvwxJxeyUx7"></script>

        <!-- ==============================================
        Vendor Scripts
        =============================================== -->
        <script src="assets/js/vendor/jquery.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.min.js"></script>
        <script src="assets/js/vendor/jquery.inview.min.js"></script>
        <script src="assets/js/vendor/popper.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>
        <script src="assets/js/vendor/ponyfill.min.js"></script>
        <script src="assets/js/vendor/slider.min.js"></script>
        <script src="assets/js/vendor/animation.min.js"></script>
        <script src="assets/js/vendor/progress-radial.min.js"></script>
        <script src="assets/js/vendor/bricklayer.min.js"></script>
        <script src="assets/js/vendor/gallery.min.js"></script>
        <script src="assets/js/vendor/shuffle.min.js"></script>
        <script src="assets/js/vendor/cookie-notice.min.js"></script>
        <script src="assets/js/vendor/particles.min.js"></script>
        <script src="assets/js/main.js"></script>
        <script>jQuery(function ($) {
          $('.card-pulse-icon').each(function() {
                let card = $(this);
                card.hover(function() {
                  let color = card.find('.pulse-icon').data('color');
                  $(':root').css('--pulseColor2', color);
                })
              })
            })
        </script>

    </body>
</html>