<!DOCTYPE html>
<html lang="es-MX">
    <head>
        <!-- ==============================================
        Basic Page Needs
        =============================================== -->
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--[if IE]><meta http-equiv="x-ua-compatible" content="IE=9" /><![endif]-->
        <title>FUNDACIÓN DAR – Educación, Salud y Capacitación</title>
        <meta name="description" content="Somos una Institución de Asistencia Privada sin fines políticos, lucrativos y/o religiosos, cuyo objetivo principal es contribuir en el desarrollo integral de la familia y comunitario de la población que habita en el Municipio de Valle de Chalco.">
        <meta name="keywords" content="Fundaciones, empresas benefactoras, apoyo a niños, organizaciones sin fines de lucro, fundación Dar">
        <meta name="subject" content="">
        <meta name="author" content="LeadME Internet Marketing">

        <!-- ==============================================
        Favicons
        =============================================== -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/archivos/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/archivos/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/archivos/favicon/favicon-16x16.png">
        <link rel="manifest" href="assets/archivos/favicon/site.webmanifest">
        <link rel="mask-icon" href="assets/archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

        <!-- ==============================================
        Vendor Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/vendor/slider.min.css">
        <link rel="stylesheet" href="assets/css/main.css">
        <link rel="stylesheet" href="assets/css/vendor/icons.min.css">
        <link rel="stylesheet" href="assets/css/vendor/icons-fa.min.css">
        <link rel="stylesheet" href="assets/css/vendor/animation.min.css">
        <link rel="stylesheet" href="assets/css/vendor/gallery.min.css">
        <link rel="stylesheet" href="assets/css/vendor/cookie-notice.min.css">

        <!-- ==============================================
        Custom Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/default.css">
        <link rel="stylesheet" href="assets/css/custom.css">

        <!-- ==============================================
        Theme Color
        =============================================== -->
        <meta name="theme-color" content="#21333e">
    </head>

    <body class="home" id="home">

        <!-- Preloader -->
        <div id="preloader" data-timeout="2000" class="odd preloader counter">
            <div data-aos="fade-up" data-aos-delay="500" class="row justify-content-center text-center items">
                <div data-percent="100" class="radial">
                    <img width="600px" src="assets/archivos/logos/FundacionDAR-Logo-loader.svg" alt="Fundación DAR">
                </div>
            </div>
        </div>

        <!-- Header -->
        <?php include('header.php')?>

        <!-- Hero -->
        <section id="slider" class="hero p-0">
            <div class="swiper-container full-slider animation slider-h-100 slider-h-auto alt">
                <div class="swiper-wrapper">
                   <!--  SLIDER SE OCULTA POR SOLICITUD DEL CLIENTE
                   <div class="swiper-slide slide-center">
                    	
                        <img src="assets/archivos/home/FundacionDAR-Imagen-Banner.jpg" alt="Full Image" class="full-image" data-mask="0"> 
                        <div class="slide-content row">
                            <div class="col-12 d-flex justify-content-start justify-content-md-end inner">
                                <div class="right alt pb-0 text-left">
                                    <h1 class="title effect-static-text">Contribuimos en el 
                                        <span>desarrollo familiar 
                                        y comunitario</span>
                                    </h1>
                                </div>
                            </div>
                        </div>
                    </div>-->
                    <div class="swiper-slide slide-center firstSlide">
                    	<img src="assets/archivos/home/BANNER-TOP-Felicidar.jpg" alt="" class="full-image" data-mask="0"> 
                        <div class="slide-content row">
                            <div class="col-12 d-flex justify-content-start justify-content-md-end inner">
                                <div class="right alt pb-0 text-left contentSlideColorMovil blueContent">
                                    <h1 class="title effect-static-text">entre más das, 
                                        <span>más felicidad recibes</span>
                                    </h1>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide slide-center">
                    	<!-- Media -->
                        <img src="assets/archivos/home/banner-2.jpg" alt="Full Image" class="full-image" data-mask="0"> 
                        <div class="slide-content row">
                            <div class="col-12 d-flex justify-content-start justify-content-md-end inner">
                                <div class="right alt pb-0 text-left contentSlideColor">
                                    <h1 class="title effect-static-text"><span style="color: #fff;">DAR, para crear</span>
                                        un México mejor 
                                    </h1>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide slide-center">
                        <!-- Media -->
                        <img src="assets/archivos/home/banner-3.jpg" alt="Full Image" class="full-image" data-mask="0">
                        <div class="slide-content row">
                            <div class="col-12 d-flex justify-content-start justify-content-md-end inner">
                                <div class="right alt pb-0 text-left contentSlideColor contentAuthorSlide">
                                    <h1 class="title effect-static-text titleAuthor">“¡Si cambiamos el comienzo de la historia, cambiamos la historia entera!” – 
                                        <span style="color: #fff;">Raffi Cavoukian (Músico)</span>
                                    </h1>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination"></div>
            </div>
        </section>

        <!-- About -->
        <section id="about" class="section-1 odd highlights image-right">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-md-6 pr-md-5 align-self-center text-center text-md-left text">
                        <div data-aos="fade-up"  class="row intro">
                            <div class="col-12 p-0">
                                <span class="pre-title m-auto m-md-0">CONÓCENOS</span>
                                <h2 class="title"><span class="featured"><span>Fundación</span></span> DAR</h2>
                                <p class="white">La Fundación Dar I.A.P.  promueve diferentes programas, uno de ellos es una escuela preescolar en el municipio de Valle de Chalco, Estado de México (la mitad de sus habitantes viven en pobreza. Fuente: Coneval), donde cada ciclo escolar recibe hasta 150 pequeños desde 1 año de nacidos hasta los 5 años. Ofrecemos cuidados, educación y alimentación. La Fundación Dar se constituyó legalmente en 1996 pero desde 1991 a través de su fundadora Arcelia “Chelly” Cid, ha contribuido con el desarrollo familiar y comunitario de la zona.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 pr-md-5 align-self-center text-center text-md-left text">
                        <div class="row items">                             
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 pr-md-4 item">
                                <h2 class="points"><img class="iconTitle" src="assets/archivos/icons/FundacionDAR-Iconos_Libro.svg" alt="">Cómo 
                                iniciamos</h2>
                                <p class="white mt-0 mb-0">Una historia de amor y luz.</p>
                                <p class="white mt-0 mb-0">"¿Cómo podíamos vivir a oscuras? ¡Saber leer y escribir nos han llenado de luz!". Así nos agradecieron los habitantes de Valle de Chalco a pocos meses de haber llegado…</p>
                                <a class="white readMore clickScroll" href="https://sitioarevision.com/andres/dar/nosotros.php#history">Leer más <i class="fa fa-arrow-right white"></i></a>
                            </div>           
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 item">
                                <h2 class="points"><img class="iconTitle" src="assets/archivos/icons/FundacionDAR-Iconos_Corazon.svg" alt="">Nuestra 
                                misión y visión</h2>
                                <p class="white mt-0">Hemos sembrado la semilla para que más de 3,700 niños que han pasado por nuestras aulas, vivan con entusiasmo, esperanza y un sentido de integridad. Conoce más…</p>
                                <a class="white readMore clickScroll" href="https://sitioarevision.com/andres/dar/nosotros.php#whoWe">Leer más <i class="fa fa-arrow-right white"></i></a>
                            </div> 
                        </div>
                        <div class="row items"> 
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 pr-md-4 item">
                                <h4 class="points"><img class="iconTitle" src="assets/archivos/icons/FundacionDAR-Iconos_Educacion.svg" alt="">Nuestros 
                                valores</h4>
                                <p class="white mt-0 mb-0">Respeto, equidad, compromiso, honestidad. Te invitamos a conocerlos a detalle…</p>
                                <a class="white readMore clickScroll" href="https://sitioarevision.com/andres/dar/nosotros.php#whoWe">Leer más <i class="fa fa-arrow-right white"></i></a>
                            </div>  
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 item">
                                <h2 class="points"><img class="iconTitle" src="assets/archivos/icons/FundacionDAR-Iconos_Apoyo.svg" alt="">Nuestros 
                                objetivos </h2>
                                <p class="white mt-0 mb-0">¿Sabías que investigaciones han demostrado que los primeros cinco años de vida ponen las bases para formar las habilidades de movimiento, aprendizaje, comunicación y sociales? Conoce nuestros objetivos…</p>
                                <a class="white readMore clickScroll" href="https://sitioarevision.com/andres/dar/nosotros.php#whatWeDo">Leer más <i class="fa fa-arrow-right white"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Video Home -->
        <section id="videoHome" class="">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-12 text-center">
        				<iframe width="760" height="515" src="https://www.youtube.com/embed/SmLeHdSNAUg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        			</div>
        		</div>
        	</div>
        </section>

        <!-- Process -->
        <section id="campaign" class="section-3 process offers">
            <div class="container full">
                <div class="row text-center intro">
                    <div class="col-12">
                        <span class="pre-title">TU AYUDA ES MUY VALIOSA</span>
                        <h2 class="title"><span class="featured"><span>Campaña</span></span> <img class="logoText" src="assets/archivos/logos/logo-felicidar.jpg" alt="FeliciDar"></h2>
                        <p class="text-max-800 gray">Conoce los objetivos de nuestra campaña, ¡tú puedes ayudar!</p>
                    </div>
                </div>
                <div class="row justify-content-center text-center items">
                    <div class="col-12 col-md-6 col-lg-3 item">
                        <div class="step"><span>01</span></div>
                        <p class="titleSteps">Becas</p>
                        <p class="descriptionSteps">Becas para 150 niños atención educativa</p>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item">
                        <div class="step"><span>02</span></div>
                        <p class="titleSteps">Materiales para comedor 
                        (Compras anuales)</p>
                        <ul class="listCampaign">
                        	<li>7,200 despensas</li>
                        	<li>6,912 litros de leche</li>
                        	<li>2,400 kilos de fruta</li>
                        	<li>6,000 servilletas de papel</li>
                        </ul>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item">
                        <div class="step"><span>03</span></div>
                        <p class="titleSteps">Materiales para aseo 
                        (Compras anuales)</p>
                        <ul class="listCampaign">
                        	<li>84,000 L. Gel antibacterial</li>
                        	<li>84,000 L. Jabón líquido</li>
                        	<li>336 piezas de sanitas</li>
                        	<li>1,344 pza de papel de baño</li>
                        	<li>144 L. de cloro</li>
                        	<li>144 Kg. De jabón para trastes</li>
                        </ul>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item">
                        <div class="step"><span>04</span></div>
                        <p class="titleSteps">Materiales para mantenimiento</p>
                        <ul class="listCampaign">
                        	<li>200 L. de impermeabilizante</li>
                        	<li>200 L. de pintura blanca</li>
                        	<li>50 L. de pintura de colores </li>
                        	<li>Una podadora (única vez)</li>
                        </ul>
                    </div>
                    <!-- <div class="col-12 col-md-6 col-lg-2 item">
                        <div class="step"><span>05</span></div>
                        <p class="titleSteps">Sueldos</p>
                        <p class="descriptionSteps">20 sueldos de maestras y apoyos escolares</p>
                    </div>
                    <div class="col-12 col-md-6 col-lg-2 item">
                        <div class="step"><span>06</span></div>
                        <p class="titleSteps">Servicios</p>
                        <p class="descriptionSteps">9 meses de luz, agua y gas de la escuela</p>
                    </div> -->
                </div>
            </div>
        </section>

        <!-- Programms -->
        <!-- <section id="programms" class="section-2 offers">
            <div class="container">
                <div class="row intro">
                    <div class="col-12 col-md-9 align-self-center text-center text-md-left">
                        <span class="pre-title m-auto ml-md-0">CON TU APORTE, APOYAS EN TODOS ESTOS PROGRAMAS</span>
                        <h2 class="title">Contribuimos con la <span class="featured"><span>excelencia</span></span></h2>
                        <p class="gray">Estamos comprometidos a trabajar con excelencia, y así lograr una educación integral e innovadora.</p>
                    </div>
                    <div class="col-12 col-md-3 align-self-end">
                        <a href="programas.php" class="btn mx-auto mr-md-0 ml-md-auto btn-blue">LEER MÁS</a>
                    </div>
                </div>
                <div class="row justify-content-center items">
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 item">
                        <div class="card">
                            <img class="iconProgramm" src="http://placehold.it/35x35" alt="">
                            <p class="titleProgramm">Lorem ipsum</p>
                            <p class="descriptionProgramm">Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                            <a href="#"><i class="btn-icon pulse fas fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->

        <!-- Team -->
        <!-- <section id="team" class="section-4 odd highlights team image-right">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-8 align-self-top text-center text-md-left text">
                        <div class="row intro">
                            <div class="col-12 p-0">
                                <span class="pre-title m-auto m-md-0">QUIÉNES ESTÁN DÍA A DÍA</span>
                                <h2 class="title"><span class="featured"><span>Equipo</span></span> de Fundación DAR</h2>
                                <p class="gray2">Ethics and integrity are the bases on which our professionals build their careers.<br>They are fundamentals that become daily attitudes.</p>
                            </div>
                        </div>
                        <div class="row items text-left">
                            <div class="col-12 col-md-6 p-0">
                                <div class="row item">
                                    <div class="col-4 p-0 pr-3 align-self-center">
                                        <img src="assets/archivos/home/Fundacion-DAR-Nuestro-Equipo-Foto-1.jpg" alt="Person" class="person">
                                    </div>
                                    <div class="col-8 align-self-center text-left">
                                        <p class="name">Nombre</p>
                                        <p class="task">PUESTO QUE OCUPA</p>
                                    </div>  
                                </div>
                                <div class="row item">
                                    <div class="col-4 p-0 pr-3 align-self-center">
                                        <img src="assets/archivos/home/Fundacion-DAR-Nuestro-Equipo-Foto-2.jpg" alt="Person" class="person">
                                    </div>
                                    <div class="col-8 align-self-center text-left">
                                        <p class="name">Nombre</p>
                                        <p class="task">PUESTO QUE OCUPA</p>
                                    </div>  
                                </div>
                            </div>                        
                            <div class="col-12 col-md-6 p-0">
                                <div class="row item">
                                    <div class="col-4 p-0 pr-3 align-self-center">
                                        <img src="assets/archivos/home/Fundacion-DAR-Nuestro-Equipo-Foto-3.jpg" alt="Person" class="person">
                                    </div>
                                    <div class="col-8 align-self-center text-left">
                                        <p class="name">Nombre</p>
                                        <p class="task">PUESTO QUE OCUPA</p>
                                    </div>  
                                </div>
                                <div class="row item">
                                    <div class="col-4 p-0 pr-3 align-self-center">
                                        <img src="assets/archivos/home/Fundacion-DAR-Nuestro-Equipo-Foto-4.jpg" alt="Person" class="person">
                                    </div>
                                    <div class="col-8 align-self-center text-left">
                                        <p class="name">Nombre</p>
                                        <p class="task">PUESTO QUE OCUPA</p>
                                    </div>  
                                </div>
                            </div>
                        </div>
                    </div>
                    <div data-aos="zoom-in" class="col-12 col-lg-4 align-self-end">
                        <div class="quote">
                            <div class="quote-content">
                                <p class="nameBoss">Fundador</p>
                                <p class="descriptionBoss">Lorem ipsum dolor sit, amet, consectetur adipisicing elit. At provident, accusamus consectetur officiis, porro a dignissimos autem repudiandae vitae optio!</p>
                                <p class="descriptionBoss">Lorem ipsum dolor, sit, amet consectetur adipisicing elit. Excepturi modi consectetur, sit soluta! Aspernatur, sequi tempore porro minus modi delectus ipsa quae corrupti recusandae, voluptates in deserunt commodi debitis facere repellat velit accusamus corporis ducimus.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->

        <!-- Persons -->
        <section id="personWork" class="personWorkHome">
            <div class="container">
                <div class="row mb-md-2 text-center">
                    <div class="col-12">
                        <span class="pre-title" style="text-transform: uppercase;">QUIÉNES ESTÁN DÍA A DÍA</span>
                        <h2 class="title"><span class="featured"><span>Equipo</span></span> de Fundación DAR</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/HnmAAr17AkE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Lupita Meza</h3>
                                <p class="occupation">Asistente educativo</p>
                                <p class="occupation">Colabora desde 1996</p>
                                <p class="description">“Los niños se sienten muy a gusto ellos aquí jugando… ojalá nos sigan apoyando se necesitan muchas cosas todavía”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/6AUK7rze2iU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Sonia Alvarado</h3>
                                <p class="occupation">Maestra</p>
                                <p class="occupation">Colabora desde 2013</p>
                                <p class="description">“Compartimos el amor a la enseñanza, la pasión por la profesión. La institución nos capacita en todo momento, nos envía a cursos”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/8WG2jsPyfQE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Mary</h3>
                                <p class="occupation">Coordinadora</p>
                                <p class="occupation">Colabora desde 2009</p>
                                <p class="description">“Crean en lo que estamos haciendo: ¡Un cambio! cuando cruzan esa puerta es otra realidad que hace la diferencia”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/IAM8b-goHsk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Lupita Vázquez</h3>
                                <p class="occupation">Ayudante de cocina</p>
                                <p class="occupation">Colabora desde 2014</p>
                                <p class="description">“Es la educación, los valores que nos enseñan aquí (No solo a los niños), nos echan mucho la mano”</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Community -->
        <section id="community">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-6">
        				<span class="pre-title m-auto m-md-0">LA COMUNIDAD</span>
                        <h2 class="title"><span class="featured"><span>Valle de </span></span> 
                        Chalco Solidaridad</h2>
                        <p class="gray blockP">La escuela Fundación Dar se ubica en el municipio de Valle de Chalco Solidaridad, uno de los Municipios del Estado de México. Está ubicado en el valle del antiguo lecho del Lago de Chalco. Cuenta con 396,157 habitantes (Censo 2015), de las cuales 206 mil 571 personas viven en extrema pobreza, de acuerdo con el Consejo Nacional de Evaluación de la Política de Desarrollo Social (Coneval).</p>
                        <p class="gray blockP">Este municipio ha servido como casa de seguridad de diversos grupos dedicados al secuestro, extorsión, cobro de piso de comerciantes establecidos, además del robo a transporte público y transeúnte. Su crecimiento es acelerado por encontrarse en la zona metropolitana de la Ciudad de México. Las necesidades crecen muy rápido.</p>
                        <p class="gray blockP">Generalmente las mujeres tienen que salir a trabajar o buscar trabajo y requieren donde dejar a sus hijos menores buena parte del día, por lo que somos una alternativa requerida para ellos. Confiable, segura y de calidad.</p>
        			</div>
        		</div>
        	</div>
        	<img class="imgCommunity" src="assets/archivos/home/valle-de-chalco-fundacion-dar.jpg" alt="Comunidad Valle de Chalco">
        </section>

        <!-- Blog -->
       <!--  <section id="blog" class="section-5 carousel showcase">
            <div class="overflow-holder">
                <div class="container">
                    <div class="row intro">
                        <div class="col-12 col-md-9 align-self-center text-center text-md-left">
                            <span class="pre-title m-auto m-md-0">ENTÉRATE DE NUESTROS ÚLTIMOS PROYECTOS</span>
                            <h2 class="title">Noticias <span class="featured"><span>Recientes</span></span></h2>
                            <p class="yellow">Lorem ipsum dolor sit amet consectetur, adipisicing, elit.</p>
                        </div>
                        <div class="col-12 col-md-3 align-self-end">
                            <a href="#" class="btn mx-auto mr-md-0 ml-md-auto btn-blue">LEER MÁS</a>
                        </div>
                    </div>
                    <div class="swiper-container mid-slider items" data-perview="3"> 
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-1.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>Andrea Miller</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>2 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-2.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>John Smith</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>9 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-3.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>Andrea Miller</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>16 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-1.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>John Smith</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>23 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-2.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>David Cooper</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>30 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide slide-center item">
                                <div class="row card p-0 text-center">
                                    <div class="image-over">
                                        <img src="assets/archivos/home/Fundacion-DAR-Noticias-Recientes-Foto-3.jpg" alt="Lorem ipsum">
                                    </div>
                                    <div class="card-footer d-lg-flex align-items-center justify-content-center">
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-user"></i>Andrea Miller</a>
                                        <a href="#" class="d-lg-flex align-items-center"><i class="icon-clock"></i>2 Days Ago</a>
                                    </div>
                                    <div class="card-caption col-12 p-0">
                                        <div class="card-body">
                                            <a href="#">
                                                <h4 class="titleArticle">Lorem ipsum</h4>
                                                <p class="descriptionArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->

        <!-- Partners -->
        <?php include('partners.php')?>

        <!-- Contacto -->
        <?php include('contacto.php')?>

        <!-- Footer -->
        <?php include('footer.php')?>

        <!-- Modal [responsive menu] -->
        <div id="menu" class="p-0 modal fade" role="dialog" aria-labelledby="menu" aria-hidden="true">
            <div class="modal-dialog modal-dialog-slideout" role="document">
                <div class="modal-content full">
                    <div class="modal-header" data-dismiss="modal">
                        <i class="icon-close fas fa-arrow-right"></i>
                    </div>
                    <div class="menu modal-body">
                        <div class="row w-100">
                            <div class="items p-0 col-12 text-center">
                            </div>
                            <div class="contacts p-0 col-12 text-center">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll [to top] -->
        <div id="scroll-to-top" class="scroll-to-top">
            <a href="#header" class="smooth-anchor">
                <i class="fas fa-arrow-up"></i>
            </a>
        </div>      
        
        <!-- ==============================================
        Google reCAPTCHA // Put your site key here
        =============================================== -->

        <script src="https://www.google.com/recaptcha/api.js?render=6Lf-NwEVAAAAAPo_wwOYxFW18D9_EKvwxJxeyUx7"></script>

        <!-- ==============================================
        Vendor Scripts
        =============================================== -->
        <script src="assets/js/vendor/jquery.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.min.js"></script>
        <script src="assets/js/vendor/jquery.inview.min.js"></script>
        <script src="assets/js/vendor/popper.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>
        <script src="assets/js/vendor/ponyfill.min.js"></script>
        <script src="assets/js/vendor/slider.min.js"></script>
        <script src="assets/js/vendor/animation.min.js"></script>
        <script src="assets/js/vendor/progress-radial.min.js"></script>
        <script src="assets/js/vendor/bricklayer.min.js"></script>
        <script src="assets/js/vendor/gallery.min.js"></script>
        <script src="assets/js/vendor/shuffle.min.js"></script>
        <script src="assets/js/vendor/cookie-notice.min.js"></script>
        <script src="assets/js/vendor/particles.min.js"></script>
        <script src="assets/js/main.js"></script>

    </body>
</html> 