<!DOCTYPE html>
<html lang="es-MX">
    <head>
        <!-- ==============================================
        Basic Page Needs
        =============================================== -->
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--[if IE]><meta http-equiv="x-ua-compatible" content="IE=9" /><![endif]-->
        <title>FUNDACIÓN DAR – Educación, Salud y Capacitación</title>
        <meta name="description" content="Somos una Institución de Asistencia Privada sin fines políticos, lucrativos y/o religiosos, cuyo objetivo principal es contribuir en el desarrollo integral de la familia y comunitario de la población que habita en el Municipio de Valle de Chalco.">
        <meta name="keywords" content="Fundaciones, empresas benefactoras, apoyo a niños, organizaciones sin fines de lucro, fundación Dar">
        <meta name="subject" content="">
        <meta name="author" content="LeadME Internet Marketing">

        <!-- ==============================================
        Favicons
        =============================================== -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/archivos/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/archivos/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/archivos/favicon/favicon-16x16.png">
        <link rel="manifest" href="assets/archivos/favicon/site.webmanifest">
        <link rel="mask-icon" href="assets/archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

        <!-- ==============================================
        Vendor Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/vendor/slider.min.css">
        <link rel="stylesheet" href="assets/css/main.css">
        <link rel="stylesheet" href="assets/css/vendor/icons.min.css">
        <link rel="stylesheet" href="assets/css/vendor/icons-fa.min.css">
        <link rel="stylesheet" href="assets/css/vendor/animation.min.css">
        <link rel="stylesheet" href="assets/css/vendor/gallery.min.css">
        <link rel="stylesheet" href="assets/css/vendor/cookie-notice.min.css">

        <!-- ==============================================
        Custom Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/default.css">
        <link rel="stylesheet" href="assets/css/custom.css">

        <!-- ==============================================
        Theme Color
        =============================================== -->
        <meta name="theme-color" content="#21333e">
    </head>


    <body class="home">
        <!-- Preloader -->
        <div id="preloader" data-timeout="2000" class="odd preloader counter">
            <div data-aos="fade-up" data-aos-delay="500" class="row justify-content-center text-center items">
                <div data-percent="100" class="radial">
                    <img width="600px" src="assets/archivos/logos/FundacionDAR-Logo-loader.svg" alt="Fundación DAR">
                </div>
            </div>
        </div>

        <!-- Header -->
        <?php include('header.php') ?>
        <!-- Hero -->

        <!-- Header Page -->
        <section id="" class="hero p-0 featured headerPage">
            <div class="swiper-container no-slider animation slider-h-50 slider-h-auto">
                <div class="swiper-wrapper">
                    <!-- Item 1 -->
                    <div class="swiper-slide slide-center">
                        <!-- Media -->
                        <img src="assets/archivos/home/interior-nosotros.jpg" alt="" class="full-image" data-mask="50">
                        <div class="slide-content row text-center">
                            <div class="col-12 mx-auto inner">
                                <h1 class="mb-0 title effect-static-text">Fundación <span>DAR</span></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- About Page -->
        <section id="whoWe" class="section-1 highlights team">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-4 align-self-top text" data-aos="zoom-in">
                        <div class="row intro m-0">
                            <div class="col-12 p-0">
                                <span class="pre-title m-0">CREAMOS HISTORIAS DE ÉXITO</span>
                                <h2 class="title"><span class="featured"><span>Quiénes </span></span> Somos</h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 p-0 pr-md-5">
                                <p class="gray text-justify">La Fundación Dar I.A.P. mantiene una escuela preescolar en el municipio de Valle de Chalco, Estado de México (La mitad de sus habitantes viven en pobreza extrema. Fuente: Coneval), donde cada ciclo escolar recibe hasta 150 pequeños desde 45 días de nacidos hasta los 5 años. Ofrecemos cuidados, educación y alimentación.</p>
                                <p class="gray text-justify">La Fundación Dar se constituyó legalmente en 1996 pero desde 1991 a través de su fundadora Arcelia “Chelly” Cid, ha contribuido con el desarrollo familiar y comunitario de la zona.</p>
                            </div>
                        </div>
                    </div>
                    <div data-aos="zoom-in" class="col-12 col-lg-8">
                        <div class="quote mt-5 mt-lg-0">
                            <ul class="list-group list-group-flush listMission">
                                <li class="list-group-item d-flex justify-content-center align-items-center">
                                    <i class="icon icon-rocket col-auto"></i>
                                    <div class="list-group-content pr-md-4">
                                        <h2 class="blue">Misión</h2>
                                        <p>Contribuir en el desarrollo familiar y de los niños más pequeños en la comunidad de Valle de Chalco; mediante valores, programas de educación, salud y talleres de capacitación para el trabajo. Colaborando comprometidamente para lograr una mejora continua  y de excelencia.</p>
                                    </div>
                                </li>
                                <li class="list-group-item d-flex justify-content-center align-items-center">
                                    <i class="icon icon-eye col-auto"></i>
                                    <div class="list-group-content pr-md-4">
                                        <h2 class="blue">Visión</h2>
                                        <p>Ser una institución autosustentable, atendiendo a familias en situación vulnerable con un modelo replicable. Ser una institución reconocida por la comunidad y las autoridades.</p>
                                    </div>
                                </li>
                                <li class="list-group-item d-flex justify-content-center align-items-center">
                                    <i class="icon icon-present col-auto"></i>
                                    <div class="list-group-content pr-md-4">
                                        <h2 class="blue">Valores</h2>
                                        <p class="mb-10"><b>Respeto:</b> La consideración que merecen los demás, a la dignidad de todo ser humano y a la vida de los niños.</p>
                                        <p class="mb-10"><b>Equidad:</b> Valorar a cada persona sin tener en cuenta su condición social, su cultura, apariencia o religión; ya que todos los seres humanos merecen respeto y ser considerados como tal, teniendo el derecho a acceder a condiciones de vida dignas, en todo el espectro que ésta incluya.</p>
                                        <p class="mb-10"><b>Compromiso:</b> Poner al máximo nuestras capacidades para sacar adelante todo aquello que se nos ha confiado.</p>
                                        <p class="mb-10"><b>Honestidad:</b> Ser sinceros en todo lo que decimos. Todos esperan de nosotros un comportamiento serio, correcto, justo, desinteresado, con espíritu de servicio; pues saben que siempre estaremos dando un poco más de lo esperado.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- What We Do -->
        <section id="whatWeDo" class="section-3 highlights">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-md-6 pr-md-5 align-self-center text-center text-md-left text">
                        <div data-aos="fade-up"  class="row intro">
                            <div class="col-12 p-0">
                                <span class="pre-title m-auto m-md-0">AMAMOS AYUDAR</span>
                                <h2 class="title">Nuestros <span class="featured"><span>objetivos</span></span> </h2>
                                <p class="white">¿Sabías que investigaciones han demostrado que los primeros cinco años de vida ponen las bases para formar las habilidades de movimiento, aprendizaje, comunicación y sociales?</p>
                            </div>
                        </div>
                        <div class="row items">                             
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 pr-md-4 item">
                                <!--<h4 class="titleOption"><i class="mr-2 icon-badge"></i>Lorem</h4>-->
                                <p class="gray2"><span class="numberFormat">01:</span> Educar y formar, con una actitud de compromiso y excelencia.</p>
                            </div>           
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 item">
                                <!--<h4 class="titleOption"><i class="mr-2 icon-lock"></i>Lorem</h4>-->
                                <p class="gray2"><span class="numberFormat">02:</span> Fomentar e impulsar actividades culturales que sirven para el desarrollo de sus capacidades artísticas, a la vez que cubran sus  necesidades educativas.</p>
                            </div> 
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 pr-md-4 item">
                                <!--<h4 class="titleOption"><i class="mr-2 icon-note"></i>Lorem</h4>-->
                                <p class="gray2"><span class="numberFormat">03:</span> Contribuir al desarrollo de la población más pequeña y familias ayudando a la comunidad con talleres y capacitación para el trabajo, ayudándolos a mejorar su presente y construir y prevenir el futuro.</p>
                            </div>  
                            <div data-aos="fade-up" class="col-12 col-md-6 p-0 item">
                                <!--<h4 class="titleOption"><i class="mr-2 icon-graduation"></i>Lorem</h4>-->
                                <p class="gray2"><span class="numberFormat">04:</span> Fomentar la salud a través de exámenes clínicos, salud bucal, talleres nutricionales.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 p-0 image">
                        <img src="assets/archivos/nosotros/objetivo-fundacion-dar.jpg" class="fit-image" alt="Objetivos Fundación DAR">
                    </div>
                </div>
            </div>
        </section>

        <!-- History -->
        <section id="history" class="section-1 single">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 col-lg-8 p-0 text order-1 order-lg-2" data-aos="fade-up">
                        <div class="row intro m-0">
                            <div class="col-12">
                                <span class="pre-title m-0">CONOCE NUESTRO RECORRIDO</span>
                                <div class="title-icon">                                    
                                    <h2 class="title"><span class="featured"><span>Nuestra </span></span> Historia</h2>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 align-self-center">
                                <p class="gray"> Una historia de amor y luz.</p>
                                <p class="gray">“¿Cómo podíamos vivir a oscuras? ¡Saber leer y escribir nos han llenado de luz!”. Así nos agradecieron los habitantes de Valle de Chalco a pocos meses de haber llegado.</p>
                                <blockquote class="gray"><b>“…Llegamos sin saber, fuimos palpando las necesidades y nos dimos cuenta que en Chalco había una gran riqueza: la riqueza que son las personas; entonces nos dijimos vamos a capacitarlos, enseñarles a tejer, a bordar bien guiadas…” - Arcelia “Chelly” Cid.</b></blockquote>
                                <p class="gray">En 1990 un grupo de mujeres quería ayudar a la comunidad de Valle de Chalco en el Estado de México por sus condiciones de pobreza, marginación y desigualdad. La desnutrición de las familias era notable así que iniciaron con despensas de básicos como alimentos y ropa, pero conforme colaboraban notaron que la pobreza no solo era material sino también intelectual y espiritual. Con un primer grupo de mujeres, hombres y niños entusiastas organizaron talleres y cursos. ¡La campaña de alfabetización fue todo un éxito! La comunidad se interesó por aprender a leer y escribir “se llenaron de luz”.</p>
                                <blockquote class="gray"><b>“Era increíble como aumentaba el número de personas que querían aprender, esto muy rápido nos obligó a visualizar tener un espacio adecuado y permanente donde pudieran reunirse las familias para capacitarse.” – Chelly</b></blockquote>
                                <p class="gray">Trabajar directamente con la comunidad también permitió conocer necesidades específicas de las mujeres, quienes salían a trabajar largas jornadas a lugares distantes, dejando abandonados o encerrados a sus hijos. Los niños se encontraban desamparados, totalmente desprotegidos. Frecuentemente dejaban a los bebés en manos de sus hermanitos que no pasaban de cinco años. Notando estas condiciones en 1996 se decidió conformar una institución que de manera formal apoyara a las madres trabajadoras en el cuidado de sus hijos.</p>
                                <p class="gray">Gracias a toda la labor previamente realizada y el compromiso demostrado con los habitantes de la zona, en 1994 el DIF del Estado de México -presidido en entonces por la Lic. Ma. Eugenia Andrade- otorgó a Chelly en comodato, un terreno en la colonia Col. Niños Héroes 2ª Sección del Municipio de Valle de Chalco. Con el tiempo se convertiría en la sede de la actual Escuela Preescolar Fundación Dar.</p>
                            </div>
                        </div>        
                    </div>
                    <div class="col-12 col-lg-4 pr-lg-5 p-0 order-2 order-lg-1">
                        <img src="assets/archivos/nosotros/historia-fundacion-dar.jpg" alt="Historia Fundación DAR">
                    </div>
                </div>
                <div class="row" style="margin-top: 50px">
                    <div class="col-12 col-lg-8 align-self-top text" data-aos="zoom-in">
                        <!-- <div class="row intro m-0">
                            <div class="col-12 p-0">
                                <span class="pre-title m-0" style="text-transform: uppercase;">El municipio</span>
                                <h2 class="title"><span class="featured"><span>El predio era el</span></span> basurero municipal</h2>
                            </div>
                        </div> -->
                        <div class="row">
                            <div class="col-12 p-0 pr-md-5">
                                <p class="gray">Se habían superado ya muchas otras pruebas, así que con el apoyo de todas las personas que asistían a las capacitaciones, el terreno se fue transformando en un espacio digno. La primera piedra se colocó en 1995, en el año de 1996 se constituye legalmente la Fundación Dar Institución de Asistencia Privada (IAP). </p>
                                <p class="gray">La escuela se inauguró apenas con dos aulas para el cuidado de los menores, la comida se elaboraba en una casa particular porque aún no se contaba con cocina. Las mismas aulas servían como salones y comedor. El personal que laboró inicialmente en la institución era de la misma comunidad, pero capacitados para ofrecer desde un inicio, un servicio de calidad y calidez a los menores. </p>
                                <blockquote class="gray"><b>Así comenzó un viaje que cumple 25 años. “Siempre imaginé a los niños estudiando y jugando por el jardín de una escuela digna, pero también soñaba con nuestros egresados siendo hombres y mujeres de bien, formando familias y criando a sus hijos basados en los valores que les inculcamos durante su estancia en la escuela Fundación Dar” – Chelly.</b></blockquote>
                            </div>
                        </div>
                    </div>
                    <div data-aos="zoom-in" class="col-12 col-lg-4">
                        <img class="img-fluid mt-30-sm" src="assets/archivos/nosotros/valle-chalco.jpg" alt="Valle de Chalco">
                    </div>
                </div>
            </div>
        </section>

        <!-- Numeralia -->
        <section id="cifras" class="section-2 odd counter funfacts">
            <div class="container">
                <div class="row mb-md-2 text-center">
                    <div class="col-12" data-aos="fade-up">
                        <span class="pre-title">25 AÑOS AYUDANDO A VALLE DE CHALCO</span>
                        <h2 class="title"><span class="featured"><span>Nuestros</span></span> Logros</h2>
                    </div>
                </div>
                <div class="row justify-content-center text-center items">
                    <div class="col-12 col-md-6 col-lg-3 item" data-aos="fade-up">
                        <div data-percent="3500" class="radial">
                            <span class="counterSpan"></span>
                        </div>
                        <h4 class="titleCounter">alumnos egresados en 24 años</h4>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item" data-aos="fade-up">
                        <div data-percent="3700" class="radial">
                            <span class="counterSpan"></span>
                        </div>
                        <h4 class="titleCounter">niños y adultos han recibido servicio de comedor en 24 años</h4>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item" data-aos="fade-up">
                        <div data-percent="4560" class="radial">
                            <span class="counterSpan"></span>
                        </div>
                        <h4 class="titleCounter">despensas entregadas durante la pandemia 2020-21</h4>
                    </div>
                    <div class="col-12 col-md-6 col-lg-3 item hidden-mobile" data-aos="fade-up">
                        <div data-percent="" class="radial">
                            <span class=""></span>
                        </div>
                        <h4 class="titleCounter">Mención honorifica 
                        a nivel nacional en educación ambiental en el año 2019</h4>
                    </div>
                </div>
            </div>
        </section>

        <!-- firstPerson -->
        <!-- <section id="firstPerson" class="section-1 highlights">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-8 align-self-top text" data-aos="zoom-in">
                        <div class="row intro m-0">
                            <div class="col-12 p-0">
                                <span class="pre-title m-0" style="text-transform: uppercase;">El municipio</span>
                                <h2 class="title"><span class="featured"><span>El predio era el</span></span> basurero municipal</h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 p-0 pr-md-5">
                                <p class="gray">Se habían superado ya muchas otras pruebas, así que con el apoyo de todas las personas que asistían a las capacitaciones, el terreno se fue transformando en un espacio digno. La primera piedra se colocó en 1995, en el año de 1996 se constituye legalmente la Fundación Dar Institución de Asistencia Privada (IAP). </p>
                                <p class="gray">La escuela se inauguró apenas con dos aulas para el cuidado de los menores, la comida se elaboraba en una casa particular porque aún no se contaba con cocina. Las mismas aulas servían como salones y comedor. El personal que laboró inicialmente en la institución era de la misma comunidad, pero capacitados para ofrecer desde un inicio, un servicio de calidad y calidez a los menores. </p>
                                <p class="gray">Así comenzó un viaje que cumple 25 años. “Siempre imaginé a los niños estudiando y jugando por el jardín de una escuela digna, pero también soñaba con nuestros egresados siendo hombres y mujeres de bien, formando familias y criando a sus hijos basados en los valores que les inculcamos durante su estancia en la escuela Fundación Dar” – Chelly.</p>
                            </div>
                        </div>
                    </div>
                    <div data-aos="zoom-in" class="col-12 col-lg-4">
                        <img class="img-fluid mt-30-sm" src="assets/archivos/nosotros/valle-chalco.jpg" alt="Valle de Chalco">
                    </div>
                </div>
            </div>
        </section> -->

        <!-- Persons -->
        <section id="personWork">
            <div class="container">
                <div class="row mb-md-2 text-center">
                    <div class="col-12">
                        <span class="pre-title" style="text-transform: uppercase;">QUIÉNES ESTÁN DÍA A DÍA</span>
                        <h2 class="title"><span class="featured"><span>Equipo</span></span> de Fundación DAR</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/HnmAAr17AkE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Lupita Meza</h3>
                                <p class="occupation">Asistente educativo</p>
                                <p class="occupation">Colabora desde 1996</p>
                                <p class="description">“Los niños se sienten muy a gusto ellos aquí jugando… ojalá nos sigan apoyando se necesitan muchas cosas todavía”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/6AUK7rze2iU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Sonia Alvarado</h3>
                                <p class="occupation">Maestra</p>
                                <p class="occupation">Colabora desde 2013</p>
                                <p class="description">“Compartimos el amor a la enseñanza, la pasión por la profesión. La institución nos capacita en todo momento, nos envía a cursos”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/8WG2jsPyfQE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Mary</h3>
                                <p class="occupation">Coordinadora</p>
                                <p class="occupation">Colabora desde 2009</p>
                                <p class="description">“Crean en lo que estamos haciendo: ¡Un cambio! cuando cruzan esa puerta es otra realidad que hace la diferencia”</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 box" data-aos="zoom-in">
                        <div class="content">
                            <div class="image">
                                <iframe width="100%" height="" src="https://www.youtube.com/embed/IAM8b-goHsk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                <div class="divider"><svg width="150" height="100"><defs><pattern width="150" height="100" id="dotted-texture" patternContentUnits="userSpaceOnUse" patternUnits="userSpaceOnUse"><g id="row-1"><ellipse cx="5" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="5" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-2"><ellipse cx="5" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="20" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-3"><ellipse cx="5" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="35" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g><g id="row-4"><ellipse cx="5" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="20" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="35" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="50" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="65" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="80" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="95" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="110" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="125" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse><ellipse cx="140" cy="50" rx="3" ry="3" style="stroke:none;stroke-width:0"></ellipse></g></pattern></defs><rect width="150" height="100" x="0" y="0" fill="url(#dotted-texture)"></rect></svg></div>
                            </div>
                            <div class="contentInfo">
                                <h3 class="titlePerson">Lupita Vázquez</h3>
                                <p class="occupation">Ayudante de cocina</p>
                                <p class="occupation">Colabora desde 2014</p>
                                <p class="description">“Es la educación, los valores que nos enseñan aquí (No solo a los niños), nos echan mucho la mano”</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Gallery -->
        <section id="ourImage">
            <div class="container">
                <div class="row">
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-1.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-2.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-3.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-4.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-5.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-6.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-7.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-8.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-9.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-10.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-11.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-12.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-13.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-14.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-15.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-16.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-17.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-18.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-19.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-20.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                    <div class="box" data-aos="zoom-in">
                        <div class="imgBx">
                            <img src="assets/archivos/nosotros/historia-fundacion-dar-21.jpg" alt="Historia Fundación DAR">
                        </div>
                        <div class="infoBx">
                            <!-- <p>Lorem Ipsum</p> -->
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Contacto -->
        <?php include('contacto.php')?>

        <!-- Footer -->
        <?php include('footer.php')?>

        <!-- Modal [responsive menu] -->
        <div id="menu" class="p-0 modal fade" role="dialog" aria-labelledby="menu" aria-hidden="true">
            <div class="modal-dialog modal-dialog-slideout" role="document">
                <div class="modal-content full">
                    <div class="modal-header" data-dismiss="modal">
                        <i class="icon-close fas fa-arrow-right"></i>
                    </div>
                    <div class="menu modal-body">
                        <div class="row w-100">
                            <div class="items p-0 col-12 text-center">
                                <!-- Append [navbar] -->
                            </div>
                            <div class="contacts p-0 col-12 text-center">
                                <!-- Append [navbar] -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll [to top] -->
        <div id="scroll-to-top" class="scroll-to-top">
            <a href="#header" class="smooth-anchor">
                <i class="fas fa-arrow-up"></i>
            </a>
        </div>        
        
        <!-- ==============================================
        Google reCAPTCHA // Put your site key here
        =============================================== -->
        <script src="https://www.google.com/recaptcha/api.js?render=6Lf-NwEVAAAAAPo_wwOYxFW18D9_EKvwxJxeyUx7"></script>
        
        <!-- ==============================================
        Vendor Scripts
        =============================================== -->
        <script src="assets/js/vendor/jquery.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.min.js"></script>
        <script src="assets/js/vendor/jquery.inview.min.js"></script>
        <script src="assets/js/vendor/popper.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>
        <script src="assets/js/vendor/ponyfill.min.js"></script>
        <script src="assets/js/vendor/slider.min.js"></script>
        <script src="assets/js/vendor/animation.min.js"></script>
        <script src="assets/js/vendor/progress-radial.min.js"></script>
        <script src="assets/js/vendor/bricklayer.min.js"></script>
        <script src="assets/js/vendor/gallery.min.js"></script>
        <script src="assets/js/vendor/shuffle.min.js"></script>
        <script src="assets/js/vendor/cookie-notice.min.js"></script>
        <script src="assets/js/vendor/particles.min.js"></script>
        <script src="assets/js/main.js"></script>

    </body>
</html>