<!DOCTYPE html>
<html lang="es-MX" style="">
    <head>
        <!-- ==============================================
        Basic Page Needs
        =============================================== -->
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!--[if IE]><meta http-equiv="x-ua-compatible" content="IE=9" /><![endif]-->
        <title>FUNDACIÓN DAR – Educación, Salud y Capacitación</title>
        <meta name="description" content="Somos una Institución de Asistencia Privada sin fines políticos, lucrativos y/o religiosos, cuyo objetivo principal es contribuir en el desarrollo integral de la familia y comunitario de la población que habita en el Municipio de Valle de Chalco.">
        <meta name="keywords" content="Fundaciones, empresas benefactoras, apoyo a niños, organizaciones sin fines de lucro, fundación Dar">
        <meta name="subject" content="">
        <meta name="author" content="LeadME Internet Marketing">

        <!-- ==============================================
        Favicons
        =============================================== -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/archivos/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="assets/archivos/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="assets/archivos/favicon/favicon-16x16.png">
        <link rel="manifest" href="assets/archivos/favicon/site.webmanifest">
        <link rel="mask-icon" href="assets/archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

        <!-- ==============================================
        Vendor Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/vendor/slider.min.css">
        <link rel="stylesheet" href="assets/css/main.css">
        <link rel="stylesheet" href="assets/css/vendor/icons.min.css">
        <link rel="stylesheet" href="assets/css/vendor/icons-fa.min.css">
        <link rel="stylesheet" href="assets/css/vendor/animation.min.css">
        <link rel="stylesheet" href="assets/css/vendor/gallery.min.css">
        <link rel="stylesheet" href="assets/css/vendor/cookie-notice.min.css">

        <!-- ==============================================
        Custom Stylesheet
        =============================================== -->
        <link rel="stylesheet" href="assets/css/default.css">
        <link rel="stylesheet" href="assets/css/custom.css">

        <!-- ==============================================
        Theme Color
        =============================================== -->
        <meta name="theme-color" content="#21333e">
    </head>

    <body class="home">        
        <!-- Preloader -->
        <div id="preloader" data-timeout="2000" class="odd preloader counter">
            <div data-aos="fade-up" data-aos-delay="500" class="row justify-content-center text-center items">
                <div data-percent="100" class="radial">
                    <img width="600px" src="assets/archivos/logos/FundacionDAR-Logo-loader.svg" alt="Fundación DAR">
                </div>
            </div>
        </div>

        <!-- Header -->
        <?php include('header.php') ?>
        <!-- Hero -->

        <!-- Header Page -->
        <section id="" class="hero p-0 featured headerPage">
            <div class="swiper-container no-slider animation slider-h-50 slider-h-auto">
                <div class="swiper-wrapper">
                    <!-- Item 1 -->
                    <div class="swiper-slide slide-center">
                        <!-- Media -->
                        <img src="assets/archivos/home/banner-2.jpg" alt="" class="full-image" data-mask="50">
                        <div class="slide-content row text-center">
                            <div class="col-12 mx-auto inner">
                                <h1 class="mb-0 title effect-static-text">Programas</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- programas -->
        <section id="programasPage" class="section-3 pb-0">
            <div class="container">
                <div class="row text-center intro">
                    <div class="col-12">
                        <span class="pre-title">ASÍ ES COMO AYUDAMOS</span>
                        <h2 class="title"><span class="featured"><span>Conoce nuestros</span></span> programas</h2>
                        <p class="text-max-800 gray2">A través de diferentes unidades de programa, podemos abarcar más áreas de necesidad y apoyar.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12 card-pulse-icon">
                        <div class="contentBx card">
                            <i class="btn-icon pulse-icon" data-color="#F6D04B"></i>
                            <img src="assets/archivos/programas/Programa-de-Maternales.svg" alt="">
                            <p class="titleProgramm">Programa de Maternales</p>
                            <p class="descriptionProgramm">Este programa apoya mediante el acceso a los servicios de cuidado y atención infantil a las madres que trabajan, buscan empleo o estudian. También a los padres solos con hijos bajo su cuidado, Incluye un plan de estimulación temprana que se imparte a los infantes de entre 1 a 2 años de edad. Se Estructura en dos grados y se considera a los niños como sujetos activos, pensantes, con capacidades y potencial para aprender en interacción con su entorno. 
                            </p>
                        </div>
                    </div>
                    <div class="col-md-12 card-pulse-icon">
                        <div class="contentBx card">
                            <i class="btn-icon pulse-icon" data-color="#F6D04B"></i>
                            <img src="assets/archivos/programas/Programa-de-Preescolar.svg" alt="">
                            <p class="titleProgramm">Programa de Preescolar</p>
                            <p class="descriptionProgramm">Este programa busca que todos los niños y niñas de la comunidad de Valle de Chalco -sin importar su contexto-, reciban una educación inicial  integral, con valores y alimentos de calidad. Cursan menores de 3 a 5 años tres grados escolares.</p>
                            <p class="descriptionProgramm">En la Escuela Fundación Dar comprendemos que en el proceso de aprendizaje y desarrollo los logros de los niños no se alcanzan a la misma edad. En los primeros cinco años de vida se forman las bases del desarrollo de la inteligencia, la personalidad, y el comportamiento social. Son de suma relevancia las experiencias e interacciones con el medio físico y social en que se desenvuelve cada niño porque son un estímulo para fortalecer  y ampliar sus capacidades, conocimientos, habilidades y valores. Que reciban un servicio integral de calidad influye positivamente en sus vidas.</p>
                            <ul class="listProgramms">
                                <li>Representa oportunidades de extender su ámbito  de relaciones con otros niños y adultos  en un ambiente de seguridad y confianza, de contacto y exploración del mundo natural y social, de observar y manipular objetos y materiales de uso cotidiano, de ampliar su conocimiento concreto acerca del mundo que los rodea y desarrolla las capacidades para obtener información intencionalmente, formular preguntas, poner a prueba lo que saben y piensan, deducir y generalizar, reformular sus explicaciones y familiarizarse con la lectura y la escritura como herramientas fundamentales del aprendizaje</li>
                                <li>La convivencia y las interacciones en los juegos entre pares, construyen la identidad personal, aprenden a actuar con mayor autonomía, a preciar  las diferencias y a ser sensibles  a las necesidades de los demás</li>
                                <li>Aprenden que la forma de comportarse en casa y en la escuela son distintas, y están sujetas a ciertas reglas que deben atenderse para convivir como parte de una sociedad</li>
                            </ul>    
                            <p class="descriptionProgramm">Que todos los niños tengan oportunidad y experiencias como las mencionadas, da significado a la función de la institución Fundación Dar I.A.P, contribuye a que quienes provienen de ambientes poco estimulantes encuentren oportunidades para desenvolverse, expresarse y aprender.</p>
                            <p class="descriptionProgramm titleP">A) Semilla al Plato</p>
                            <p class="descriptionProgramm">El objetivo de este programa es mejorar el estado nutricional de niñas y niños, enseñándoles la importancia que tiene el campo y la naturaleza para la nutrición. Les mostramos el proceso de producción a través del huerto de la escuela, para que ellos mismos siembren y cosechen parte de sus alimentos, fundamentalmente hortalizas. A través de esta actividad los niños disfrutan y a la vez aprenden. </p>
                            <p class="descriptionProgramm">Este programa está dirigido a los niños en edad maternal y preescolar. El programa permite que los niños:</p>
                            <ul class="listProgramms">
                                <li>Reconozcan los beneficios de consumir un mayor número  y variedad de verduras con la finalidad de incorporarlas a su dieta diaria.</li>
                                <li>Aprendan a cuidar y a respetar  la naturaleza, compartir y responsabilizarse de un huerto</li>
                                <li>Conozcan los elementos, características, relaciones y cambios del medio ambiente para que los alumnos sepan relacionarse con el medio ambiente de forma respuesta</li>
                                <li>Conozcan las características de las plantas de las que nos alimentamos</li>
                                <li>Se concienticen sobre la necesidad de realizar un uso razonable y sostenible de los recursos naturales</li>
                                <li>Adquieran experiencias y conocimientos para comprender los principales problemas ambientales</li>
                                <li>Consuman las hortalizas producidas en el huerto escolar</li>
                            </ul>
                            <p class="descriptionProgramm">Este aprendizaje se complementa en el servicio de comedor, donde se preparan los alimentos que consumirán día a día los niños. </p>
                            <p class="descriptionProgramm">Actualmente el comedor otorga un servicio a todos los beneficiarios de la Fundación Dar. </p>
                            <p class="descriptionProgramm titleP">Método de Trabajo</p>
                            <p class="descriptionProgramm">Impartimos un aprendizaje activo, que incluye diversidad de actividades, donde los alumnos tienen un papel altamente participativo. A través de las situaciones de aprendizaje y protagonizar su propio proceso son más que receptores. La docente juega un papel muy importante como facilitadora en cuanto planifica, organiza y orienta las experiencias de aprendizaje; facilita la puesta en práctica de la teoría, además de aprovechar el huerto escolar como proyecto generador de aprendizajes significativos.</p>
                            <p class="descriptionProgramm titleP">B) Música</p>
                            <p class="descriptionProgramm">El objetivo de este programa es promover en los alumnos un óptimo desarrollo intelectual, auditivo, sensorial motriz y del habla a través de la música. La música tiene la virtud de acercar a las personas. Cuando un niño vive en contacto con la música aprende a convivir de mejor manera con otros niños estableciendo una comunicación más armoniosa. La música…</p>
                            <ul class="listProgramms mb-0">
                                <li>Les da seguridad emocional y confianza</li>
                                <li>La etapa de alfabetización se ve estimulada</li>
                                <li>Es beneficiosa cuanto al poder de concentración</li>
                                <li>La expresión corporal del niño se incentiva</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-12 card-pulse-icon">
                        <div class="contentBx card">
                            <i class="btn-icon pulse-icon" data-color="#F6D04B"></i>
                            <img src="assets/archivos/programas/Programa-Comedor-Institucional.svg" alt="">
                            <p class="titleProgramm">Programa Comedor Institucional</p>
                            <p class="descriptionProgramm">El objetivo  de este programa es contribuir con el sano desarrollo de los alumnos proveyendo los nutrimentos calóricos necesarios de acorde a su edad, con una dieta completa, equilibrada, inocua, suficiente, adecuada y variada.</p>
                        </div>
                    </div>
                    <div class="col-md-12 card-pulse-icon">
                        <div class="contentBx card">
                            <i class="btn-icon pulse-icon" data-color="#F6D04B"></i>
                            <img src="assets/archivos/programas/Programa-de-Capacitacion.svg" alt="">
                            <p class="titleProgramm">Programa de Capacitación</p>
                            <p class="descriptionProgramm titleP">A) Alta Costura Modelaje y Confección</p>
                            <p class="descriptionProgramm">El objetivo de este programa es preparar con herramientas y conocimientos a mujeres, madres de familia o tutores (titulares de responsabilidad), para que logren incorporarse a una actividad productiva en el campo laboral. Impulsar su desarrollo integral, generando una fuente de ingresos adicional, incentiva una mejor relación familiar y fortalece el vínculo psicoafectivo, evitando maltrato y otras situaciones de violencia en casa.</p>
                            <p class="descriptionProgramm titleP">B) Hortaliza en traspatio</p>
                            <p class="descriptionProgramm">El objetivo es enseñar las características de un huerto en casa, establecerlo y mantenerlo. Que sea sostenible y productivo para proveerles de hortalizas y verduras llevando a la mesa frutos orgánicos, sin intoxicaciones de productos químicos, así como el sentido de orgullo y satisfacción de ser cultivados con sus propias manos.</p>
                        </div>
                    </div>
                    <div class="col-md-12 card-pulse-icon">
                        <div class="contentBx card mb-0">
                            <i class="btn-icon pulse-icon" data-color="#F6D04B"></i>
                            <img src="assets/archivos/programas/Programa-Dental.svg" alt="">
                            <p class="titleProgramm">Programa Dental</p>
                            <p class="descriptionProgramm">El objetivo de este programa es disminuir y prevenir el índice de caries y patologías orales de los alumnos de la Escuela Fundación Dar, e incluso de la comunidad de Valle de Chalco.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Partners -->
        <?php include('partners.php')?>

        <!-- Contacto -->
        <?php include('contacto.php')?>

        <!-- Footer -->
        <?php include('footer.php')?>

        <!-- Modal [responsive menu] -->
        <div id="menu" class="p-0 modal fade" role="dialog" aria-labelledby="menu" aria-hidden="true">
            <div class="modal-dialog modal-dialog-slideout" role="document">
                <div class="modal-content full">
                    <div class="modal-header" data-dismiss="modal">
                        <i class="icon-close fas fa-arrow-right"></i>
                    </div>
                    <div class="menu modal-body">
                        <div class="row w-100">
                            <div class="items p-0 col-12 text-center">
                                <!-- Append [navbar] -->
                            </div>
                            <div class="contacts p-0 col-12 text-center">
                                <!-- Append [navbar] -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll [to top] -->
        <div id="scroll-to-top" class="scroll-to-top">
            <a href="#header" class="smooth-anchor">
                <i class="fas fa-arrow-up"></i>
            </a>
        </div>        

        <!-- ==============================================
        Google reCAPTCHA // Put your site key here
        =============================================== -->
        <script src="https://www.google.com/recaptcha/api.js?render=6Lf-NwEVAAAAAPo_wwOYxFW18D9_EKvwxJxeyUx7"></script>

        <!-- ==============================================
        Vendor Scripts
        =============================================== -->
        <script src="assets/js/vendor/jquery.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.min.js"></script>
        <script src="assets/js/vendor/jquery.inview.min.js"></script>
        <script src="assets/js/vendor/popper.min.js"></script>
        <script src="assets/js/vendor/bootstrap.min.js"></script>
        <script src="assets/js/vendor/ponyfill.min.js"></script>
        <script src="assets/js/vendor/slider.min.js"></script>
        <script src="assets/js/vendor/animation.min.js"></script>
        <script src="assets/js/vendor/progress-radial.min.js"></script>
        <script src="assets/js/vendor/bricklayer.min.js"></script>
        <script src="assets/js/vendor/gallery.min.js"></script>
        <script src="assets/js/vendor/shuffle.min.js"></script>
        <script src="assets/js/vendor/cookie-notice.min.js"></script>
        <script src="assets/js/vendor/particles.min.js"></script>
        <script src="assets/js/main.js"></script>
        <script>jQuery(function ($) {
          $('.card-pulse-icon').each(function() {
                let card = $(this);
                card.hover(function() {
                  let color = card.find('.pulse-icon').data('color');
                  $(':root').css('--pulseColor', color);
                })
              })
            })
        </script>
    </body>
</html>